CVE-2021-1799

medium

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
157596AlmaLinux 8 : GNOME (ALSA-2021:4381)NessusAlma Linux Local Security Checks
critical
155421Oracle Linux 8 : GNOME (ELSA-2021-4381)NessusOracle Linux Local Security Checks
critical
155153RHEL 8 : GNOME (RHSA-2021:4381)NessusRed Hat Local Security Checks
critical
155097CentOS 8 : GNOME (CESA-2021:4381)NessusCentOS Local Security Checks
critical
150913SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2021:1990-1)NessusSuSE Local Security Checks
critical
149570openSUSE Security Update : webkit2gtk3 (openSUSE-2021-637)NessusSuSE Local Security Checks
critical
149278SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2021:1499-1)NessusSuSE Local Security Checks
critical
149222GLSA-202104-03 : WebkitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
149203SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2021:1430-1)NessusSuSE Local Security Checks
critical
148891Ubuntu 18.04 LTS / 20.04 LTS / 20.10 : WebKitGTK vulnerabilities (USN-4894-1)NessusUbuntu Local Security Checks
critical
148804Fedora 32 : webkit2gtk3 (2021-619711d709)NessusFedora Local Security Checks
critical
148778Fedora 33 : webkit2gtk3 (2021-864dc37032)NessusFedora Local Security Checks
critical
148236Debian DSA-4877-1 : webkit2gtk - security updateNessusDebian Local Security Checks
critical
146086macOS 10.14.x < 10.14.6 Security Update 2021-001 / 10.15.x < 10.15.7 Security Update 2021-001 / macOS 11.x < 11.2 (HT212147)NessusMacOS X Local Security Checks
critical
145548Apple iOS < 14.4 Multiple VulnerabilitiesNessusMobile Devices
critical